adduser.local(1)

NAME
adduser.local - Huayra settings for new users

SYNOPSIS
adduser.local [OPTION...]

DESCRIPTION
adduser.local This file is called from adduser and you don't need to run it standalone. The script add to the created user to specific groups and make some files in the home.

OPTIONS

adduser.local
    does not have any command line switches.

AUTHORS
adduser.local was written by Author Fernando Toledo <ftoledo@docksud.com.ar> and others

This manual page was written by Fernando Toledo <ftoledo@docksud.com.ar>, for the Huayra project (but may be used by others).

SEE ALSO
chromium(1)